Subject: Re: bug#27445: 26.0.50; Insufficient documentation for pinentry.el

From: Richard Stallman <[email-masked]>
Date: Fri, 24 Nov 2017 12:54:09 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > We can remove the option too then.  Personally, I am happy with the
  > graphical prompt, because it's more secure than entering passwords
  > through Emacs.

Please keep Emacs and GOG working together on text terminals too.
That is how I use them.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.